RubyGems Navigation menu

factual 0.1.2

Factual v3 API wrapper

Gemfile
          gem 'factual', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install factual -v 0.1.2
  
  
  
  
  
  
  

Total downloads 5,201

For this version 1,183

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 7, 2011 (7 KB)
  2. 0.1.2 - December 7, 2011 (7 KB)
  3. 0.1.1 - December 7, 2011 (7 KB)
  4. 0.1 - December 7, 2011 (6.5 KB)